# Get single Operation for the Stage Run

Endpoint: GET /pipelines/v0/stageruns/{stage_run_id}/operations/{stage_run_operation_id}/
Version: 1.0.0
Security: SCAPIAuthToken

## Path parameters:

  - `stage_run_id` (string, required)
    Stage run Id

  - `stage_run_operation_id` (string, required)
    Stage run operation Id

## Response 200 fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `content` (object)

  - `content.id` (string)

  - `content.operation_type` (string)

  - `content.args` (string)

  - `content.created_by` (number)

  - `content.updated_by` (number)

  - `content.created_at` (string)

  - `content.updated_at` (string)

## Response 401 fields (application/json):

  - `code` (integer, required)

  - `message` (string, required)

  - `content` (object)


